/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Tamaños Tablet */
@media only screen and (max-width: 1024px) {
  #subtitulo-texto {
    font-size: 1.15rem;
  }
  #tituloh2 {
    font-size: 3rem;
  }
	#item-cards .items-espacio .kt-blocks-info-box-text{
		padding:0;
	}
	.position-mobile-event{
		position: relative;
  		top: -20px;
	}
	#event-cooming-section .kt-has-2-columns{
	margin-left:20px;
	margin-right:20px;
}
	#imagen-fondo-galeria > div{
	height:32vw !important;
	background-position: 100% 0%;
	}
	
}


/* Tamaños Móviles */
@media only screen and (max-width: 768px) {
  #tituloh2 {
    font-size: 1.8rem;
  }
  #subtitulo-texto {
    font-size: 1.05rem;
  }
	/*Texto resaltado*/
  .highlighted-text mark::before {
     top: 12px;
     height: 28px;
	}
	#imagen-fondo-galeria > div{
	height:62vw !important;
	}
	/*EVENT CALENDAR MOBILE*/
	
	#tribe-events-pg-template .tribe-events-single-section .tribe-events-meta-group-gmap .tribe-events-venue-map{
		margin-bottom:40px;
		margin-top:40px;
	}
	
	#tribe-events-pg-template .status-publish .tribe-clearfix .tribe-events-venue-map{
		    margin-bottom: 40px;
	}
	
	#tribe-events-pg-template .tribe-events-single-section .tribe-events-meta-group-details{
		margin-right:0;
	}
	#tribe-events-pg-template .tribe-events-single-section .tribe-events-meta-group-venue {
		margin-right:0;
	}
	#tribe-events-pg-template .tribe-events-event-image img{
		max-width:100% !important;
		margin-bottom:40px;
	}
	.single-tribe_events .tribe-events-c-subscribe-dropdown, .tribe-events .tribe-events-c-subscribe-dropdown{
	margin-bottom:10px;
}
	#tribe-events-pg-template .tribe-events-meta-group-organizer{
		
		margin-top:20px;
	}
		
}

/* Tabletas y escritorio */
@media only screen and (min-width: 768px){
	/*Texto resaltado*/
	.highlighted-text mark::before {
    	top: 17px;
    	height: 33px;
	}	
	#event-cooming-section{
	position: relative; 
	z-index: 1; 
	}
	
}
/* Sólo escritorio */
@media only screen and (min-width: 1024px){
#event-cooming-section img{
   position: absolute;
	top: -220px;
 	z-index: 0; 
	}
}

#event-cooming-section .kt-has-2-columns{
	background-color: #E7F1DA;
}

.transparent-header-hide{
	margin-top: -100px;
}

/*Texto resaltado global*/

.highlighted-text{
	 position: relative;
}

.highlighted-text mark {
    position: relative;
    color: inherit;
}

.highlighted-text mark::before {
    content: '';
    position: absolute;
    left: 6px;
    right: -6px;
    background-color: #E7F1DA;
    z-index: -1;
  }


/*Poner los divider arriba y abajo en el contenido*/
#display-divider svg{
	display:none;
}

#display-divider .kt-row-layout-top-sep{
	background-image: url(https://ceorquestra.gal/wp-content/uploads/2025/04/divider-top-content.webp);
	background-repeat:no-repeat;
	background-size:cover;
	height:19%;
	
}

#display-divider .kt-row-layout-bottom-sep{
	background-image: url(https://ceorquestra.gal/wp-content/uploads/2025/04/divider-content-bottom.webp);
	height:19%;
	background-repeat:no-repeat;
	background-size:cover;
}


.image-container-event{
	width:100%;
	height:100%;
}

.site-footer-top-section-2 #block-11{
	margin-bottom:0;
}
.site-footer-top-section-3 #block-12{
	margin-bottom:0;
}
.site-footer-top-section-4 #block-13{
	margin-bottom:0;
}

.imagen-ancho-seccion img{
	width:100%;
}

#imagen-fondo-galeria{
	height:100%;
}

#imagen-fondo-galeria > div{
	height:100%;
}

.site-middle-footer-inner-wrap {
	border-top: 1px solid #757575;
}

#figcaption-sonido figcaption{
	text-align:left;
	color: #757575;
	margin:0;
}

#eventos-listas h3 a{
	color:black;
}
#eventos-listas time{
	color: black;
	justify-content:center;
}

#eventos-listas .tribe-events-widget-events-list__event-date-tag-datetime{
	color:black;
	justify-content:center;
	font-weight:700;
	box-shadow: 6px 6px 0px 0px #e1e0e0;
}

#eventos-listas .tribe-events-widget-events-list__event-date-tag{
	margin-right:20px;
	background-color:#E7F1DA;
}

.tribe-events-venue-map{
	width:100%;
}

.entry-content-wrap button{
	color:black;
}
.entry-content-wrap button:hover{
	color:black;
}

.tribe-events-event-categories-label{
	display:none;
}

.tribe-events-event-categories{
	display:none;
}

.tribe-events-widget-events-list__view-more{
	display:none;
}

#tribe-events-footer{
	display:none;
}

#tribe-events-pg-template .tribe-events-back{
	display:none;
}

#tribe-events-pg-template .tribe-events-event-image img{
	max-width:45%;
	box-shadow: 14px 14px 0px 0px #E7F1DA;
}

#tribe-events-pg-template .tribe-events-single-section .tribe-events-meta-group-gmap{
	height: 100%;
    padding: 0;
    margin: 0;
}

#tribe-events-pg-template .tribe-events-single-section .tribe-events-venue-map{
	height: 100%;
    margin: 0;
	
}

#tribe-events-pg-template .tribe-events-single-section .tribe-events-venue-map iframe{
	box-shadow: 14px 14px 0 0 #feb5b53d;
    max-height: none;
    border: 0;
}

#tribe-events-pg-template .tribe-common-c-btn-border{
	padding:0;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown, .tribe-events .tribe-events-c-subscribe-dropdown{
	margin-top:10px;	
}


#contacto-formulario-estilos input,
#contacto-formulario-estilos .textarea {
  border-radius: 20px;
  font-size: 1rem;
  color: black;
}


#contacto-formulario-estilos input, .textarea:focus{
	color:black;
}

#contacto-formulario-estilos input:not(:focus):not(:placeholder-shown),
#contacto-formulario-estilos textarea:not(:focus):not(:placeholder-shown) {
  color: #817B1C;
}


#contacto-formulario-estilos label{
	font-weight:normal;
	margin:0;
}

#contacto-formulario-estilos #gform_submit_button_1{
	color:white;
	background-color:black;
	border:1px solid black;
	border-radius:45px;
	padding:14px 55px 14px 55px;
	box-shadow: 4px 4px 0px 0px #FEB5B5;
}

#contacto-formulario-estilos #gform_submit_button_1:hover{
	color:black;
	background-color:white;
}

#contacto-formulario-estilos label .gfield_required{
	color: #FEB5B5;
}

#contacto-formulario-estilos .gfield_consent_label{
	font-size:0.9rem;
}

.gform_heading{
	display:none;
}





